std::basic_stringbuf::get_allocator(3)

NAME
std::basic_stringbuf::get_allocator - std::basic_stringbuf::get_allocator

Synopsis
   allocator_type get_allocator() const noexcept; (since C++20)
   Returns the allocator associated with the internal sequence container.

Parameters
   (none)

Return value
   the associated allocator

See also
   get_allocator returns the associated allocator
                 (public member function of std::basic_string<CharT,Traits,Allocator>)